                                 EDITOR'S NOTE
                                ---------------

  Please note that we have changed the format of the network distribution file
  starting this month. The IN-xxxx.ZIP file (this file) is the bare bones net-
  work information file  with all of the information that a  current or future
  network sysop may need.  The INB-xxxx.ZIP file was created which will be our
  network newsletter with more in depth (we hope)  information on what's going
  on with the network. We hope the new format meets with your approval, but if
  you have any questions or suggestions feel free to drop me a note in the NET
  STAFF conference.
                                  Dave  Calmer
                                  Chief Editor


                                    Changes
                                   ---------
 93/01/01  REMOVED RoseNet Microsoft Support Network feed.
 93/01/01  RENAMED SeaSports to FeatherNet
 93/01/01  RENAMED USRobotics to Modems
 93/01/01  RENAMED AdLib to SoundCards
 93/01/01  RENAMED For Sale to ForSale USED
 93/01/01  RENAMED Online Help to Set Up BBS
 93/01/01  RENAMED Corel Draw to Paint Programs
 93/01/01  ADDED Assembly
 93/01/01  ADDED Audio-Video
 93/01/01  ADDED Chess
 93/01/01  ADDED College Life
 93/01/01  ADDED Family Humor
 93/01/01  ADDED For Sale NEW
 93/01/01  ADDED ISDN-V.Fast
 93/01/01  ADDED Laptops
 93/01/01  ADDED Library
 93/01/01  ADDED Multimedia
 93/01/01  ADDED Mystery
 93/01/01  ADDED OCR_Scanners
 93/01/01  ADDED Protocols
 93/01/01  ADDED Relationships
 93/01/01  ADDED Rush Limbaugh
 92/11/01  * Modification of network rules file (NETRULES.IN)
 92/11/01  CHANGED format of the IN-xxxx.ZIP files
 92/11/01  ADDED INB-xxxx.ZIP (Network newsletter file)
 92/11/01  DROPPED Lightning
 92/11/01  ADDED Math/Graphics Conference (Includes CAD & Fractals)
 92/11/01  ADDED Cats, Autism and Home & Garden (formerly BIZNet confs)
 92/11/01  DROPPED Net Feeds for ChuckleNet and BIZNet (networks closed)
 92/10/01  DIRECT support from MSI in WildCat!, SLMR/OLX, Qmodem
 92/09/01  ADDED Modern Technology
 92/09/01  ADDED Beer and Wine
 92/09/01  ADDED Drama
 92/09/01  ADDED Literature
 92/08/01  ADDED SparkWare conference
 92/08/01  RENAMED Online to Online_Help
 92/08/01  RENAMED Structure to Net-Staff (former Disputes)
 92/08/01  DELETED Animal Rights (combined w/Pets & Vets)
 92/08/01  RENAMED Pets & Vets to Animals
 92/07/01  ADDED Online Conference
 92/07/01  RENAMED Virus to Computer_Security
 92/07/01  RENAMED Disputes to STRUCTURE
 92/06/25  ADDED CDC_Support Conference Share
 92/06/20  ADDED Quantum Leap
 92/06/20  ADDED OS/2
 92/06/20  ADDED GEOS
 92/06/20  ADDED RPG-Play
 92/06/20  ADDED Disputes
 92/06/20  ADDED U.F.O.
 92/06/20  ADDED Martial Arts
 92/06/20  DROPPED Direct_Mail (No Purpose)
 92/06/20  DROPPED RM-SysOps (No Activity)
 92/06/20  DROPPED Sparkware (No Support/Activity)
 92/06/20  RENAMED Multitasking to QuarterDeck
 92/06/04  ADDED Beatles!
 92/05/16  ADDED ChuckleNet Feed!
 92/05/16  ADDED SFBU Conference
 92/05/08  ADDED POW/MIA Conference
 92/05/01  ADDED RPG (Role Playing) Conference
 92/05/01  ADDED Lightning Comm Support Conference
 92/05/01  ADDED Nat'l Podiatry Conference
 92/05/01  DROPPED SF-Net Feed (No Activity)
 92/05/01  DELETED Video Conference
 92/05/01  DELETED Education Conference
 92/03/17  DELETED Callers Digest Conference
 92/03/17  DELETED Consumer Conference
 92/03/17  DELETED Shez Conference
 92/03/17  DELETED CompuCom Conference
 92/03/04  ADDED New Users Conference
 92/03/04  ADDED SCA/Medieval Conference
 92/03/04  ADDED Operating Systems Conference
 92/03/04  ADDED Virus Conference
 92/03/04  ADDED Regional Hubs Conference
 92/03/04  ADDED Aquarium Conference
 92/03/04  ADDED Fantasy Sports Conference
 92/01/11  RENAMED SLMR Conference to SLMR/OLX
 92/01/11  ADDED Issues_Debate Conference
 91/12/13  ADDED Deaf_HOH Conference
 91/12/13  ADDED Boyan Conference
 91/12/13  ADDED ZDCS Conference
 91/12/13  ADDED Snow-Ski Conference
 91/12/13  DELETED the Real Estate Conference
 91/12/13  DELETED the Finance Conference
 91/12/13  DELETED the Card Games Conference
 91/12/13  DELETED the Mainframe Conference
 91/12/13  DELETED the TV_VCR Conference
 91/12/13  DELETED the Clipper Conference
 91/12/13  DELETED the Clarion Conference
 91/12/13  DELETED the Assembler Conference
 91/12/13  DELETED the Online Conference
 91/12/10  DROPPED Link to Vnet Conferences
 91/11/27  CHANGED Format of NETRULES.IN file
 91/11/25  CHANGED Format of NODELIST.IN file
 91/11/23  DELETED the Zip-Mag Conference
 91/11/23  ADDED Spoilers Conf in place of Zip-Mag
 91/11/03  INCLUDED Regional Schedule in IN Basket
 91/10/13  UPDATED Network Guidelines
 91/10/13  CHANGED InterZone to BizNet
 91/10/13  TOOK OVER IZ Writers (New Configs)
 91/10/13  TOOK OVER IZ Online (New Configs)
 91/10/13  TOOK OVER IZ Civil_Rights (New Configs)
 91/10/13  TOOK OVER IZ Cooking (New Configs)
 91/10/13  DELETED the Newsletter Conf
 91/10/13  DELETED the Tomcat/Tnet Conf
 91/10/13  DELETED the Saudi-Link Conf
 91/10/09  ADDED the Callers Digest Conf
 91/10/09  ADDED the CompuCom Conference
 91/10/05  DELETED the Cam-Soft Conf
 91/10/01  CHANGED Format of CONFLIST.IN
 91/10/01  RENAMED HardDisk to Hardware
 91/10/01  RENAMED Robocomm to Automail
 91/09/30  ADDED SFNet link through HPB BBS
